# Makefile.in generated by automake 1.7.6 from Makefile.am.
# doc/common/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# logotp3.png, logotp3-small.png and kde-localised.css.template
# are not included in the language-specific common directory
# They serve only as `reference' versions.

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/kdelibs
pkglibdir = $(libdir)/kdelibs
pkgincludedir = $(includedir)/kdelibs
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -p
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
ACLOCAL = ${SHELL} /home/apidox/src/3.1-api/kdelibs/admin/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/apidox/src/3.1-api/kdelibs/admin/missing --run tar
ARTSCCONFIG = 
AUTOCONF = ${SHELL} /home/apidox/src/3.1-api/kdelibs/admin/missing --run autoconf
AUTODIRS = 
AUTOHEADER = ${SHELL} /home/apidox/src/3.1-api/kdelibs/admin/missing --run autoheader
AUTOMAKE = ${SHELL} /home/apidox/src/3.1-api/kdelibs/admin/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -ansi -W -Wall -pedantic -Wshadow -Wpointer-arith -Wmissing-prototypes -Wwrite-strings -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2  
CONF_FILES =  $(top_srcdir)/configure.in.in $(top_srcdir)/./arts/configure.in.in $(top_srcdir)/./dcop/configure.in.in $(top_srcdir)/./kabc/plugins/ldap/configure.in.in $(top_srcdir)/./kdecore/configure.in.in $(top_srcdir)/./kdecore/malloc/configure.in.in $(top_srcdir)/./kdefx/configure.in.in $(top_srcdir)/./kdeprint/configure.in.in $(top_srcdir)/./kdeprint/cups/configure.in.in $(top_srcdir)/./kdesu/configure.in.in $(top_srcdir)/./kdoctools/configure.in.in $(top_srcdir)/./khtml/configure.in.in $(top_srcdir)/./khtml/java/configure.in.in $(top_srcdir)/./kimgio/configure.in.in $(top_srcdir)/./kio/kio/configure.in.in $(top_srcdir)/./kio/kssl/configure.in.in $(top_srcdir)/./kio/misc/kpac/configure.in.in $(top_srcdir)/./kioslave/bzip2/configure.in.in $(top_srcdir)/./kioslave/ftp/configure.in.in $(top_srcdir)/./kjs/configure.in.in $(top_srcdir)/./ksmartcard/configure.in.in $(top_srcdir)/./kwallet/configure.in.in $(top_srcdir)/./libkmid/configure.in.in $(top_srcdir)/configure.in.mid $(top_srcdir)/configure.in.bot
CONVENIENCE_LTDL_FALSE = #
CONVENIENCE_LTDL_TRUE = 
CPP = gcc -E
CPPFLAGS =  -DQT_THREAD_SUPPORT  -D_REENTRANT
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wnon-virtual-dtor -Wno-long-long -Wundef -Wall -pedantic -W -Wpointer-arith -Wwrite-strings -ansi -D_XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -O2 -fno-exceptions -fno-check-new  -DQT_NO_TRANSLATION -DQT_CLEAN_NAMESPACE -DQT_NO_ASCII_CAST -DQT_NO_COMPAT
CYGPATH_W = echo
DCOPIDL = $(top_builddir)/dcop/dcopidl/dcopidl
DCOPIDL2CPP = $(top_builddir)/dcop/dcopidl2cpp/dcopidl2cpp
DCOP_DEPENDENCIES = $(DCOPIDL)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOJAVA_FALSE = #
DOJAVA_TRUE = 
DOXYGEN = /usr/bin/doxygen
DOXYGEN_PROJECT_NAME = The KDE API Reference
DOXYGEN_PROJECT_NUMBER = Version 3.1.5
DO_WE_HAVE_SSL = #define KSSL_HAVE_SSL 1
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_SUBDIRS = 
FRAMEWORK_COREAUDIO = 
GMSGFMT = /usr/bin/msgfmt
HAVE_MITSHM = 
HELP_SUBDIR = 
ICE_RLIB = ICE/libkICE.la
ICE_SUBDIR = ICE
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LTDL_FALSE = 
INSTALL_LTDL_TRUE = #
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
KDECONFIG = compiled
KDE_EXTRA_RPATH = 
KDE_FORCE_INLINE = -finline-limit=100000
KDE_HAS_DOXYGEN = yes
KDE_HAVE_DOT = YES
KDE_INCLUDES = -I/usr/local/kde/include
KDE_LDFLAGS = -L${exec_prefix}/lib
KDE_MT_LDFLAGS = 
KDE_MT_LIBS = -lpthread
KDE_PLUGIN = -avoid-version -module -no-undefined $(KDE_RPATH) $(KDE_MT_LDFLAGS)
KDE_RPATH = -R $(kde_libraries) -R $(x_libraries)
KDE_USE_CLOSURE_FALSE = #
KDE_USE_CLOSURE_TRUE = 
KDE_USE_FINAL_FALSE = 
KDE_USE_FINAL_TRUE = #
KDE_XSL_STYLESHEET = 
KJAVA_POLICYPATH = /usr/local/kde/share/apps/kjava/-
LDAP_INCS = 
LDAP_LIBS = 
LDAP_RPATH = 
LDFLAGS = 
LIBADD_DL = -ldl
LIBART_CFLAGS = 
LIBART_LIBS = 
LIBART_RPATH = 
LIBASOUND = 
LIBBZ2 = -lbz2
LIBCOMPAT = 
LIBCRYPT = -lcrypt
LIBDL = -ldl
LIBFAM = 
LIBICE = 
LIBJPEG = -ljpeg
LIBOBJS = 
LIBPCRE = 
LIBPNG = 
LIBPTHREAD = -lpthread
LIBRESOLV = -lresolv
LIBS = 
LIBSM = 
LIBSOCKET = 
LIBSSL = -lssl -lcrypto
LIBTIFF = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LIBUCB = 
LIBUTIL = -lutil
LIBVOLMGT = 
LIBXINERAMA = 
LIBXML_CFLAGS = 
LIBXML_LIBS = 
LIBXML_RPATH = 
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIBXSLT_RPATH = 
LIBZ = -lz
LIB_CUPS = 
LIB_DMALLOC = 
LIB_KAB = -lkab
LIB_KABC = -lkabc
LIB_KDECORE = $(top_builddir)/kdecore/libkdecore.la
LIB_KDEPRINT = -lkdeprint
LIB_KDEUI = $(top_builddir)/kdeui/libkdeui.la
LIB_KFILE = -lkio
LIB_KFM = 
LIB_KHTML = -lkhtml
LIB_KIMGIO = -lkimgio
LIB_KIO = $(top_builddir)/kio/libkio.la
LIB_KPARTS = $(top_builddir)/kparts/libkparts.la
LIB_KSPELL = -lkspell
LIB_KSYCOCA = -lkio
LIB_POLL = 
LIB_QPE = 
LIB_QT = -lqt-mt $(LIBJPEG) $(LIBPNG) -lXext $(LIB_X11) $(LIBSM) -lpthread
LIB_SMB = -lsmb
LIB_X11 = -lX11 $(LIBSOCKET)
LIB_XEXT = -lXext
LIB_XRENDER = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/apidox/src/3.1-api/kdelibs/admin/missing --run makeinfo
MCOPIDL = 
MEINPROC = 
MEINPROC_DEP = 
MOC = 
MSGFMT = /usr/bin/msgfmt
NOOPT_CFLAGS = -O0
NOOPT_CXXFLAGS = -O0
NOREPO = -fno-repo
OBJEXT = o
PACKAGE = kdelibs
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PCRECFLAGS = 
PCSC_INCLUDES = 
PCSC_LDFLAGS = 
QNAMESPACE_H = 
QTDOCDIR = /home/apidox/qt_dummy/doc/html
QTE_NORTTI = 
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
REPO = -frepo
SET_MAKE = 
SHELL = /bin/sh
SMARTCARDDIR = 
SSL_INCLUDES = 
SSL_LDFLAGS = 
STRIP = strip
TOPSUBDIRS =  dcop libltdl kdefx kdecore kdeui kdesu kjs kio arts kab kconf_update kded kdewidgets kimgio kioslave kparts kspell kstyles kutils libkmid libkscreensaver licenses mimetypes pics kabc doc kcert interfaces kinit kdeprint khtml kate
UIC = 
UIC_TR = tr2i18n
USER_INCLUDES = 
USER_LDFLAGS = 
USE_EXCEPTIONS = -fexceptions
USE_RTTI = 
USE_THREADS = 
VERSION = 3.1.5
WOVERLOADED_VIRTUAL = 
XGETTEXT = /usr/bin/xgettext
X_EXTRA_LIBS = 
X_INCLUDES = -INO
X_LDFLAGS = -LNO
X_PRE_LIBS = 
X_RPATH = -R $(x_libraries)
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
all_includes = -I$(top_srcdir)/dcop -I$(top_srcdir)/libltdl -I$(top_srcdir)/kdecore -I$(top_srcdir)/kdeui -I$(top_srcdir)/kio -I$(top_srcdir)/kio/kio -I$(top_srcdir)/kio/kfile -I$(top_srcdir) $(QT_INCLUDES) $(X_INCLUDES) $(KDE_INCLUDES) $(USER_INCLUDES)
all_libraries = -LNO -L${exec_prefix}/lib 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
arts_SUBDIR_included_FALSE = #
arts_SUBDIR_included_TRUE = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
cups_modeldir = 
datadir = ${prefix}/share
dcop_SUBDIR_included_FALSE = #
dcop_SUBDIR_included_TRUE = 
doc_SUBDIR_included_FALSE = #
doc_SUBDIR_included_TRUE = 
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
include_BZIP2_FALSE = #
include_BZIP2_TRUE = 
include_LDAP_FALSE = 
include_LDAP_TRUE = #
include_SVGICONS_FALSE = 
include_SVGICONS_TRUE = #
include_TIFF_MODULES_FALSE = 
include_TIFF_MODULES_TRUE = #
include_bzip2_FALSE = #
include_bzip2_TRUE = 
include_cups_SUBDIR_FALSE = 
include_cups_SUBDIR_TRUE = #
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/apidox/src/3.1-api/kdelibs/admin/install-sh
interfaces_SUBDIR_included_FALSE = #
interfaces_SUBDIR_included_TRUE = 
kab_SUBDIR_included_FALSE = #
kab_SUBDIR_included_TRUE = 
kabc_SUBDIR_included_FALSE = #
kabc_SUBDIR_included_TRUE = 
kate_SUBDIR_included_FALSE = #
kate_SUBDIR_included_TRUE = 
kcert_SUBDIR_included_FALSE = #
kcert_SUBDIR_included_TRUE = 
kconf_update_SUBDIR_included_FALSE = #
kconf_update_SUBDIR_included_TRUE = 
kde_appsdir = ${prefix}/share/applnk
kde_bindir = ${exec_prefix}/bin
kde_confdir = ${prefix}/share/config
kde_datadir = ${prefix}/share/apps
kde_htmldir = ${prefix}/share/doc/HTML
kde_icondir = ${prefix}/share/icons
kde_includes = /usr/local/kde/include
kde_libraries = ${exec_prefix}/lib
kde_libs_htmldir = $(kde_htmldir)
kde_libs_prefix = $(prefix)
kde_locale = ${prefix}/share/locale
kde_mimedir = ${prefix}/share/mimelnk
kde_moduledir = ${libdir}/kde3
kde_qtver = 3
kde_servicesdir = ${prefix}/share/services
kde_servicetypesdir = ${prefix}/share/servicetypes
kde_sounddir = ${prefix}/share/sounds
kde_styledir = ${libdir}/kde3/plugins/styles
kde_templatesdir = ${prefix}/share/templates
kde_wallpaperdir = ${prefix}/share/wallpapers
kde_widgetdir = ${libdir}/kde3/plugins/designer
kdecore_SUBDIR_included_FALSE = #
kdecore_SUBDIR_included_TRUE = 
kded_SUBDIR_included_FALSE = #
kded_SUBDIR_included_TRUE = 
kdefx_SUBDIR_included_FALSE = #
kdefx_SUBDIR_included_TRUE = 
kdeprint_SUBDIR_included_FALSE = #
kdeprint_SUBDIR_included_TRUE = 
kdesu_SUBDIR_included_FALSE = #
kdesu_SUBDIR_included_TRUE = 
kdeui_SUBDIR_included_FALSE = #
kdeui_SUBDIR_included_TRUE = 
kdewidgets_SUBDIR_included_FALSE = #
kdewidgets_SUBDIR_included_TRUE = 
kdoctools_SUBDIR_included_FALSE = 
kdoctools_SUBDIR_included_TRUE = #
khtml_SUBDIR_included_FALSE = #
khtml_SUBDIR_included_TRUE = 
kimgio_SUBDIR_included_FALSE = #
kimgio_SUBDIR_included_TRUE = 
kinit_SUBDIR_included_FALSE = #
kinit_SUBDIR_included_TRUE = 
kio_SUBDIR_included_FALSE = #
kio_SUBDIR_included_TRUE = 
kioslave_SUBDIR_included_FALSE = #
kioslave_SUBDIR_included_TRUE = 
kjs_SUBDIR_included_FALSE = #
kjs_SUBDIR_included_TRUE = 
kparts_SUBDIR_included_FALSE = #
kparts_SUBDIR_included_TRUE = 
ksmartcard_SUBDIR_included_FALSE = 
ksmartcard_SUBDIR_included_TRUE = #
kspell_SUBDIR_included_FALSE = #
kspell_SUBDIR_included_TRUE = 
kstyles_SUBDIR_included_FALSE = #
kstyles_SUBDIR_included_TRUE = 
kutils_SUBDIR_included_FALSE = #
kutils_SUBDIR_included_TRUE = 
kwallet_SUBDIR_included_FALSE = 
kwallet_SUBDIR_included_TRUE = #
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libkmid_SUBDIR_included_FALSE = #
libkmid_SUBDIR_included_TRUE = 
libkscreensaver_SUBDIR_included_FALSE = #
libkscreensaver_SUBDIR_included_TRUE = 
libltdl_SUBDIR_included_FALSE = #
libltdl_SUBDIR_included_TRUE = 
licenses_SUBDIR_included_FALSE = #
licenses_SUBDIR_included_TRUE = 
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mimetypes_SUBDIR_included_FALSE = #
mimetypes_SUBDIR_included_TRUE = 
oldincludedir = /usr/include
path_su = /bin/su
pics_SUBDIR_included_FALSE = #
pics_SUBDIR_included_TRUE = 
prefix = /usr/local/kde
program_transform_name = s,x,x,
qt_includes = 
qt_libraries = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
x_includes = NO
x_libraries = NO

commondir = $(kde_htmldir)/en/common

common_DATA = artistic-license.html bottom1.png bottom2.png bsd-license.html \
	doctop1.png doctop2.png fdl-license fdl-license.html gpl-license \
	gpl-license.html kde-common.css kde-default.css kde-web.css \
	kde-localised.css.template lgpl-license lgpl-license.html \
	qpl-license.html shadow.png web-docbottom.png \
	x11-license.html xml.dcl web-doctop.png \
	doctop1a.png doctop1b.png 1.png 2.png 3.png 4.png 5.png 6.png \
	7.png 8.png 9.png 10.png \
	doxygen.css header.html footer.html mainheader.html mainfooter.html \
	docheadergears.png headerbg.png grad.png kmenu.png

subdir = doc/common
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(common_DATA)

DIST_COMMON = Makefile.am Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/common/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
commonDATA_INSTALL = $(INSTALL_DATA)
install-commonDATA: $(common_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(commondir)
	@list='$(common_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(commonDATA_INSTALL) $$d$$p $(DESTDIR)$(commondir)/$$f"; \
	  $(commonDATA_INSTALL) $$d$$p $(DESTDIR)$(commondir)/$$f; \
	done

uninstall-commonDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(common_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(commondir)/$$f"; \
	  rm -f $(DESTDIR)$(commondir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(commondir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-commonDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-commonDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-commonDATA \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-commonDATA uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
